Bug 64753 - Core dump
Summary: Core dump
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
(Show other bugs)
Version: 6.2EE
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-10 15:17 UTC by Need Real Name
Modified: 2015-01-04 22:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 23:24:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-05-10 15:17:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
When trying to upgrade the kernel-pcmcia package I receive a core dump.  I am 
using kernel-pcmcia-cs-2.2.19-6.2.16.i386.rpm

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -ivh kernel-pcmcia-2.2.19-6.2.16.i386.rpm
2.
3.
	

Actual Results:  Segmentation Fault -- Core dump

Expected Results:  Should have installed

Additional info:

I have upgraded all other kernel packages to the 2.2.19 kernel.  I am having 
problems with the pcmcia package and the kernel-utils package.


Note You need to log in before you can comment on or make changes to this bug.